:root {
	--jumbotron-padding-y: 3rem;
}

body {
	overflow-x: hidden;
}

.text {
	z-index: 16;
	width: 50%;
	margin-top: 2.5%;
	font-size: 130%;
	text-align: center;
}

.heading {
	font-weight: bold;
}

.myButton {
	box-shadow: inset 0 1px 0 0 #ffffff;
	background: linear-gradient(to bottom, #ffffff 5%, #f6f6f6 100%);
	background-color: #ffffff;
	border-radius: 6px;
	border: 1px solid #dcdcdc;
	display: inline-block;
	cursor: pointer;
	color: #666666;
	font-size: 15px;
	font-weight: bold;
	padding: 6px 24px;
	text-decoration: none;
	text-shadow: 0 1px 0 #ffffff;
}
.myButton:hover {
	background: linear-gradient(to bottom, #f6f6f6 5%, #ffffff 100%);
	background-color: #f6f6f6;
}
.myButton:active {
	position: relative;
	top: 1px;
}

form > p {
	margin-top: 5px;
}

.header {
	z-index: 17;
	display: grid;
	width: 30%;
	margin-left: 20%;
	margin-top: 5%;
	grid-template-columns: 1fr 1fr 1fr;
	grid-template-rows: 1fr;
	grid-template-areas: ". . .";
	font-size: 130%;
	text-align: center;
	border-bottom: 2px solid black;
	text-transform: uppercase;
}

.header-link {
	text-decoration: none;
	color: inherit;
	transition: 250ms;
	display: block;
}

.header-link:hover {
	color: darkred;
	text-decoration: none;
}

.bg_l {
	top: 0;
	position: absolute;
	height: 100vh;
	z-index: 10;
}
.bg_r {
	top: 0;
	right: 0;
	position: absolute;
	height: 100vh;
	z-index: 10;
}
.bg2_l {
	top: 100vh;
	position: absolute;
	width: 100vw;
	z-index: 10;
}
.logo_firm {
	top: 10vh;
	right: 50vh;
	height: 30vh;
	position: absolute;
	z-index: 10;
}
.text img {
	margin: auto;
	margin-right: 10px;
	width: 10%;
	padding-top: 25px;
}

.secound-content {
	position: absolute;
	top: 120vh;
}

.jumbotron {
	padding-top: var(--jumbotron-padding-y);
	padding-bottom: var(--jumbotron-padding-y);
	margin-bottom: 0;
	background-color: #fff;
}

/* ABOUT */

.about-box {
	width: 50%;
	margin-top: 2.5%;
	font-size: 125%;
	letter-spacing: 1px;
	text-align: justify;
	text-transform: uppercase;
}

@media (min-width: 768px) {
	.jumbotron {
		padding-top: calc(var(--jumbotron-padding-y) * 2);
		padding-bottom: calc(var(--jumbotron-padding-y) * 2);
	}
}

.jumbotron p:last-child {
	margin-bottom: 0;
}

.jumbotron-heading {
	font-weight: 300;
}

.jumbotron .container {
	max-width: 40rem;
}

.footer {
	background: #333333;
	color: #cccccc;
}

.box-shadow {
	box-shadow: 0 0.25rem 0.75rem rgba(0, 0, 0, 0.05);
}

.hover_image:hover {
	text-decoration: none;
} /* Optional (avoid undesired underscore if a is used as wrapper) */
.hide {
	display: none;
}
/* Do the shift: */
.hover_image:hover img:first-child {
	display: none;
}
.hover_image:hover img:last-child {
	display: inline-block;
}

.baner_background {
	background: url("/assets/img/JCB8080.png") no-repeat left bottom;
}
.fa {
	padding: 20px;
	font-size: 20px !important;
	width: 50px;
	text-align: center;
	text-decoration: none;
	margin: 5px 2px;
}

.fa:hover {
	opacity: 0.7;
}
@media (max-width: 768px) {
	.jumbotron {
		padding-top: calc(var(--jumbotron-padding-y) * 2);
		padding-bottom: calc(var(--jumbotron-padding-y) * 2);
	}
	.bg_l {
		display: none;
	}
	.bg_r {
		top: 70vh;
		right: 0;
		position: absolute;
		height: 30vh;
	}
	.bg2_l {
		top: 100vh;
		position: absolute;
		width: 100vw;
	}
	.logo_firm {
		top: 50vh;
		left: 10vh;
		height: 30vh;
		position: absolute;
	}
	.text {
		margin: 10px;
	}
	.text img {
		margin: auto;
		width: 15px;
		margin-right: 10px;
	}
	.secound-content {
		position: absolute;
		top: 120vh;
	}
	.text p {
		font-size: 0.5rem;
		font-weight: 400;
		line-height: 1.5;
	}
	.footer {
		width: 100%;
		font-size: 0.5rem;
		font-weight: 400;
		line-height: 1.5;
	}
}

.hide-robot {
	display: none;
}
.g-recaptcha {
	display: flex;
	justify-content: center;
}
